@import url(https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&family=Nunito:wght@400;600;700&display=swap);

.theme5 {
  color: #5C727D;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-family: "Nunito Sans", sans-serif;
  line-height: 1.8;
  margin: 0 auto;
}
.theme5 * {
  box-sizing: border-box;
  outline: none;
  -moz-osx-font-smoothing: grayscale;
  /* Firefox */
  -webkit-font-smoothing: antialiased;
  /* WebKit  */
}
.theme5 h1, .theme5 .h1 {
  font-size: 36px;
  line-height: 1.2;
}
.theme5 h2, .theme5 .h2 {
  font-size: 30px;
}
.theme5 h3, .theme5 .h3 {
  font-size: 24px;
}
.theme5 h4, .theme5 .h4 {
  font-size: 20px;
}
.theme5 h5, .theme5 .h5 {
  font-size: 18px;
}
.theme5 h6, .theme5 .h6 {
  font-size: 16px;
}
.theme5 h1,
.theme5 h2,
.theme5 h3,
.theme5 h4,
.theme5 h5,
.theme5 h6,
.theme5 .h1,
.theme5 .h2,
.theme5 .h3,
.theme5 .h4,
.theme5 .h5,
.theme5 .h6 {
  color: #071c1f;
  clear: both;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 15px;
}
.theme5 .lab-btn {
  display: inline-block;
  padding: 13px 25px;
  background: #006BA6;
  transition: all 0.3s ease;
  border-radius: 3px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.theme5 header.header {
  position: absolute;
  width: 100%;
  padding: 10px 15px 10px 15px;
  display: flex;
  background: rgba(72, 86, 116, 0.5490196078);
}
.theme5 header.header .logo {
  display: block;
}
.theme5 header.header .logo img {
  width: 100%;
  max-height: 80px;
}
.theme5 header.header .logo.nologo {
  position: relative;
  padding-left: 55px;
  width: auto;
}
.theme5 header.header .logo.nologo img {
  width: 50px;
  position: absolute;
  left: 0px;
}
.theme5 header.header .logo.nologo h4 {
  color: #0f6f9d;
  font-size: 22px;
}
.theme5 header.header .flex-center {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.theme5 header.header .header-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.theme5 header.header .header-nav ul li a {
  display: block;
  color: #fff;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
.theme5 section.slider {
  min-height: 700px;
  width: 100%;
  display: flex;
  justify-content: left;
  align-items: center;
  background-size: cover !important;
}
.theme5 section.slider div.slider-content {
  width: 600px;
  max-width: 100%;
  margin: auto;
  text-align: center;
}
.theme5 section.slider h2.slider-title {
  font-size: 60px;
  font-weight: bold !important;
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
}
.theme5 section.services {
  padding: 60px 0;
  background: rgba(0, 107, 166, 0.1);
  color: #fff;
}
.theme5 section.services ul {
  list-style: none;
  margin: 0;
  display: flow-root;
  width: 100%;
  padding: 0;
}
.theme5 section.services ul li {
  width: 25%;
  float: left;
  padding: 15px;
  text-align: center;
}
.theme5 section.services ul li > div {
  padding: 30px 15px;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  transition: linear all 0.1s;
}
.theme5 section.services ul li > div:hover {
  transform: scale(1.1);
}
.theme5 section.services ul li i {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  display: block;
  color: #006BA6;
}
.theme5 section.photos {
  padding: 60px 0;
  display: flex;
  background: rgba(0, 107, 166, 0.1);
}
.theme5 section.photos .slick-next:before {
  color: #006BA6;
  font-size: 45px !important;
}
.theme5 section.photos .slick-prev {
  margin-left: -25px;
}
.theme5 section.photos .slick-prev:before {
  color: #006BA6;
  font-size: 45px !important;
}
.theme5 section.photos .slick-dots {
  bottom: -50px;
}
.theme5 section.photos img {
  cursor: pointer;
}
.theme5 section.blog {
  padding: 60px 0;
  display: flex;
}
.theme5 section.blog .blog-item h4 {
  margin-top: 15px;
}
.theme5 section.blog .blog-item p {
  font-size: 14px;
}
.theme5 section.blog .blog-item a {
  margin: auto;
}
.theme5 section.blog .blog-item img {
  border-radius: 15px !important;
}
.theme5 section.aboutus {
  padding: 60px 0;
  background: rgba(0, 107, 166, 0.1);
}
.theme5 section.aboutus span {
  display: block;
  color: #006BA6;
}
.theme5 section.aboutus img {
  border-radius: 5px;
}
.theme5 section.aboutus ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.theme5 section.aboutus ul li {
  width: 50%;
  padding-bottom: 15px;
  float: left;
}
.theme5 section.aboutus ul li b {
  color: #006BA6;
  font-size: 22px;
}
.theme5 footer.footer {
  padding: 60px 0;
  display: flex;
  background: rgba(0, 107, 166, 0.9);
  color: #000;
}
.theme5 footer.footer .footer-logo {
  height: 150px;
}
.theme5 footer.footer .footer-contact i {
  color: #006BA6;
  font-size: 20px;
  margin: 15px;
}
.theme5 footer.footer .footer-contact ul {
  padding: 0px;
}
.theme5 footer.footer .footer-contact ul li {
  list-style: none;
  position: relative;
  padding: 10px 5px;
}
.theme5 footer.footer .footer-contact ul li i {
  position: absolute;
  left: -40px;
  top: 0px;
  color: rgb(0, 0, 0);
}
.theme5 footer.footer .footer-contact ul li a {
  color: #000;
}
.theme5 footer.footer .footer-contact .footer-links a {
  color: #000;
}
.theme5 footer.footer .footer-contact i.fa.fa-clock-o {
  margin-left: 11px;
}
.theme5 section.date {
  padding: 60px 0;
  display: flow-root;
  text-align: center;
}
.theme5 section.date span {
  font-size: 18px;
  font-weight: bold;
  color: #006BA6;
  display: block;
}
.theme5 section.maps {
  background: rgba(0, 107, 166, 0.1);
  padding: 60px 0;
}
.theme5 section.maps iframe {
  border-radius: 5px !important;
}
.theme5 section.contact-form {
  padding: 60px 0;
}

@media (max-width: 991px) {
  nav.header-nav {
    display: none;
  }
  .mobile-btn {
    display: flow-root !important;
    background: transparent;
    border: none;
    outline: none !important;
  }
  .mobile-btn span {
    display: block;
    width: 22px;
    height: 3px;
    background: #000;
    position: relative;
  }
  .mobile-btn span:before, .mobile-btn span:after {
    content: "";
    position: absolute;
    left: 0;
    top: -7px;
    width: 22px;
    height: 3px;
    background: #000;
  }
  .mobile-btn span:after {
    top: 7px;
  }
  .slider-title {
    font-size: 30px !important;
  }
  .slider {
    background-position: center !important;
    min-height: 400px !important;
    height: 400px !important;
  }
  .abuot-us img {
    margin-top: 30px;
  }
  .services li {
    width: 50% !important;
  }
  .blog a {
    margin: auto !important;
    margin-bottom: 30px !important;
    width: -moz-max-content !important;
    width: max-content !important;
    display: block !important;
  }
}
.blog-mini img {
  border-radius: 5px;
  border: 1px solid #cdcdcd;
  padding: 3px;
  background: #fff;
  max-height: 180px;
  margin-bottom: 8px;
}
